# Uses of Class
org.mariadb.jdbc.internal.protocol.AsyncMultiReadResult

Packages that use AsyncMultiReadResult
Package
Description
org.mariadb.jdbc.internal.protocol

## Uses of AsyncMultiReadResult in org.mariadb.jdbc.internal.protocol

Classes in org.mariadb.jdbc.internal.protocol that implement interfaces with type arguments of type AsyncMultiReadResult
Modifier and Type
Class
Description
`class`
`AsyncMultiRead`
Methods in org.mariadb.jdbc.internal.protocol that return AsyncMultiReadResult
Modifier and Type
Method
Description
`AsyncMultiReadResult`
AsyncMultiRead.`call()`